<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X Of Swords: Creation (2020)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/X-Of-Swords-Creation-2020-1/digital-comic/872567</Web>
  <Summary>X OF SWORDS – CHAPTER 1.  A tower. A mission. A gathering of armies.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB872567], [RELDATE:2020-09-23]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>66</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
